import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-candidate-dashboard-right-pannel',
  templateUrl: './candidate-dashboard-right-pannel.component.html',
  styleUrls: ['./candidate-dashboard-right-pannel.component.scss']
})
export class CandidateDashboardRightPannelComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
